#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-C4r0S2ED2ajFollU8cXp7B
key:                  mmark-0.0.7.6-C4r0S2ED2ajFollU8cXp7B
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  972e5b23c34921c8d46a9939674f2127
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-C4r0S2ED2ajFollU8cXp7B
depends:
    aeson-2.1.1.0-4M4Q1RS88i145fLgkhDJeF base-4.15.1.0
    case-insensitive-1.2.1.0-5gUqUMqn4pGAGkd3zoiz3p containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    email-validate-2.3.2.18-DFVWm7LAWPEAJiISxNtrea
    foldl-1.4.13-DEJuC224Z8uLm0jRUXgG47
    hashable-1.4.1.0-DXpj0ho9mwSB6ue30MIccy
    html-entity-map-0.1.0.0-CfTvgIZjQ2zB9lDxH9fi6J
    lucid-2.11.1-CZz45ey4sCx1yEKH15xboe
    megaparsec-9.3.0-AtMuzV1F8g37Q0K0OvzWGi
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.10-FiXF7lA6H4OPV0bdKlsC3
    modern-uri-0.3.6.0-8tztKumSEmu4ttao9trgh6 mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-Cs7i1gt0i0eLRYYtB09gEs
    unordered-containers-0.2.19.1-1oz2vTo8QZe9pPW8EMafVJ
    yaml-0.11.8.0-16fzIPOoucv8x8LtxMBAz3

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

